<!DOCTYPE html>
<html lang="en">
<head>
  <title>Ejemplo 2</title>
  <meta charset="utf-8">
	<!--Colocar el viewport -->
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!--Incluyo CSS para dar color a las columnas -->
	<link rel="stylesheet" href="estilo2.css">
  <!-- Incluir CDN CSS de Bootstrap-->
	<!-- CSS only -->
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">
  <style>
	  div[class^='col']
	  {
		  border-radius:20px;
		  text-align:center

	  }
	  .titular
	  {
		  background-color:#7799CC;
		  min-height:100px;
		  border:1px solid black;
	  }
	  .columna
	  {
		  background-color:#AFC3D2;
		  min-height:400px;
		  border:1px solid black;
	  }
	   .pie
	  {
		  background-color:#F4ADC6;
		  min-height:120px;
		  border:1px solid black;
	  }
  </style>
</head>
<body>
  <!--Contenedor principal -->
  <div class="container-fluid">
  	<!--Fila -->
  	<div class="row">
  		<!-- Espacio en blanco -->
  		<div class="col-lg-2 col-md-1"></div>
  		<div class="col-lg-8 col-md-10 titular"></div>
  		<!-- Espacio en blanco -->
  		<div class="col-lg-2 col-md-1"></div>
  	</div>
  	<!--Fila -->
  	<div class="row">
  		   <!-- Espacio en blanco -->
  			<div class="d-none d-lg-block col-lg-1"></div>
  			<div class="col-lg-4 col-md-6 columna"></div>
  			<!-- Espacio en blanco -->
  			<div class="d-none d-lg-block col-lg-2"></div>
  			<div class="col-lg-4 col-md-6 columna"></div>
  			<!-- Espacio en blanco -->
  			<div class="d-none d-lg-block col-lg-1"></div>
  	</div>
  	<!--Fila -->
  	<div class="row">
  			<!-- Espacio en blanco -->
  			<div class="d-none d-lg-block col-lg-1 "></div>
  			<div class="col-lg-3 col-md-4 pie"></div>
  			<div class="col-lg-4 col-md-4 pie"></div>
  			<div class="col-lg-3 col-md-4 pie"></div>
  			<!-- Espacio en blanco -->
  			<div class="d-none d-lg col-lg-1 "></div>
  	</div>
  </div>
  <!-- Incluir CDN Jquery-->
  <script src="https://code.jquery.com/jquery-3.6.0.slim.min.js" integrity="sha256-u7e5khyithlIdTpu22PHhENmPcRdFiHRjhAuHcs05RI=" crossorigin="anonymous"></script>
  <!-- JavaScript Bundle with Popper -->
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-U1DAWAznBHeqEIlVSCgzq+c9gqGAJn5c/t99JyeKa9xxaYpSvHU5awsuZVVFIhvj" crossorigin="anonymous"></script>
  </body>
</html>
